Search found 1 match

by coldspark29
Mon Aug 23, 2021 8:18 pm
Forum: Linux
Topic: How to get Picoscope 7 to run on Arch Linux?
Replies: 0
Views: 10317

How to get Picoscope 7 to run on Arch Linux?

I am trying to get Picoscope 7 to run on Arch. I have installed all the dependencies that dpkg shows me Depends: mono-complete, mono-mcs (>= 5.18.0), gtk-sharp3, fonts-roboto, libpicocv (= 1.1.27-1r153), libpicoipp (= 1.3.0-4r78), libps2000 (= 3.0.70-3r2758), libps2000a (= 2.1.70-5r2758), libps3000 ...